@charset "UTF-8";

.footer {
  padding-top: 0.725rem;
  padding-bottom: 0.725rem;
  background-color: #919191;
  color: #000;
}
.footer-copy {
  text-align: center;
  font-family: 'Merienda One', cursive;
  font-weight: 400;
  font-size: 0.75rem;
  line-height: 1;
}
.footer a {
  color: #000;
  text-decoration: none;
}
.footer a:hover,
.footer a:focus {
  color: #000;
  text-decoration: underline;
}

.footer footer {
  margin-top: 1.5rem;
}

@media (max-width:991px) {
  .footer .list-inline {
    line-height: 2.5;
  }  
}
